import React from 'react';
import { shallow } from 'enzyme';
import BillingFields from './index';

describe('BillingFields', () => {
  it('should render without crashing', () => {
    shallow(<BillingFields />);
  });
});
